Bug #511

zoneminder will not start because of libavutil

Added by bobmyth over 11 years ago. Updated almost 11 years ago.

Status:Closed Start date:
Priority:High Due date:12/31/1969
Assignee:cecil % Done:

0%

Category:- Spent time: -
Target version:7.3

Description

zoneminder is compiled to use wrong version of libavutil. I installed using R6.00.09:

/usr/lib/zm/bin/zmfix
/usr/lib/zm/bin/zmfix: error while loading shared libraries: libavutil.so.49: cannot open shared object file: No such file or directory

updatedb && locate libavutil

/usr/lib/libavutil.so.50
/usr/lib/libavutil.so.50.3.0

pacman -Qo /usr/lib/libavutil.so.50.3.0
/usr/lib/libavutil.so.50.3.0 is owned by ffmpeg-svn 19483-1

Probably need to recompile zoneminder unless another version of ffmpeg is available that uses the older libavutil.

History

Updated by GregFrost over 11 years ago

who keeps building a zoneminder that doesnt work? Hasnt this been rebuilt a number of times lately?

Also available in: Atom PDF